﻿html body input.error {
  border: 1px solid red; }

html body #login-card {
  flex-basis: 25%;
  border-radius: 0; }

html body div.error,
html body label.error {
  color: #e52329 !important; }

html body .form-group {
  position: relative; }

html body .form-control:focus {
  box-shadow: none; }

html body input.form-control {
  padding: 28px; }

html body .input-group > .form-control:focus {
  z-index: unset; }

html body .bootstrap-select {
  width: 100% !important; }

html body .logon-background {
  background-image: url("../images/logon_background.jpg");
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }

html body input[type="text"]:focus + label,
html body input[type="password"]:focus + label,
html body input[type="text"].not-empty + label,
html body input[type="password"].not-empty + label {
  font-size: 0.75rem;
  top: -6px;
  background-color: #ffffff;
  padding: 0 0.25rem;
  color: #001428;
  width: auto; }

html body input[type="text"] + label,
html body input[type="password"] + label {
  transition: all 0.2s ease;
  position: absolute;
  top: calc((2.6rem / 2) - 0.7rem);
  color: #b0b2b9;
  left: 1rem;
  width: auto;
  pointer-events: none; }

@media (max-width: 1200px) {
  html body #logon-banner {
    display: none !important; } }

@media (max-width: 768px) {
  html body #login-card {
    flex-basis: 100%; } }
